=== debian/changelog ===
univention-server-overview (3.0.1-5A~5.0.0.202106111359) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 11 Jun 2021 13:59:18 +0200

univention-server-overview (3.0.1-5) unstable; urgency=medium

  * Bug #53390: implement light theme

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Jun 2021 13:31:57 +0200

univention-server-overview (3.0.1-4) unstable; urgency=medium

  * Bug #53209: Fix join script handling (univention-join debhelper)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 06 May 2021 15:41:20 +0200

univention-server-overview (3.0.1-3) unstable; urgency=medium

  * Bug #52869: newwindow for server-overview portal tile even for upgrades

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 28 Apr 2021 11:55:40 +0200

univention-server-overview (3.0.1-2) unstable; urgency=medium

  * Bug #52869: newwindow for server-overview portal tile

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 19 Apr 2021 17:55:17 +0200

univention-server-overview (3.0.1-1) unstable; urgency=medium

  * Bug #51328: migrate module to Python 3

 -- Florian Best <best@univention.de>  Tue, 23 Mar 2021 21:16:15 +0100

univention-server-overview (3.0.0-7) unstable; urgency=medium

  * Bug #52437: Increment joinscript version by 10 relative to 4.4-7

 -- Arvid <requate@univention.de>  Mon, 22 Mar 2021 18:29:46 +0100

univention-server-overview (3.0.0-6) unstable; urgency=medium

  * Bug #52869: Portal entries have to be created differently now

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sat, 20 Mar 2021 01:38:26 +0100

univention-server-overview (3.0.0-5) unstable; urgency=medium

  * Bug #52453: adjust styling of server overview

 -- Johannes Keiser <keiser@univention.de>  Fri, 05 Mar 2021 10:59:42 +0100

univention-server-overview (3.0.0-4) unstable; urgency=medium

  * Bug #52453: remove unused css class

 -- Johannes Keiser <keiser@univention.de>  Thu, 10 Dec 2020 09:18:30 +0100

univention-server-overview (3.0.0-3) unstable; urgency=medium

  * Bug #43686: use systemctl calls for UDL

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 17 Nov 2020 12:34:32 +0100

univention-server-overview (3.0.0-2) unstable; urgency=medium

  * Bug #42374: Wording - Master -> Primary; Slave -> Replica

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 Sep 2020 01:30:51 +0200

univention-server-overview (3.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:23 +0200

univention-server-overview (2.0.1-5) unstable; urgency=medium

  * Bug #51100: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 14 Apr 2020 11:39:47 +0200

univention-server-overview (2.0.1-4) unstable; urgency=medium

  * Bug #49164: migrate to dh_python

 -- Florian Best <best@univention.de>  Wed, 16 Oct 2019 13:02:01 +0200

univention-server-overview (2.0.1-3) unstable; urgency=medium

  * Bug #49164: migrate to dh_python

 -- Florian Best <best@univention.de>  Fri, 11 Oct 2019 14:08:56 +0200

univention-server-overview (2.0.1-2) unstable; urgency=medium

  * Bug #48471: UMC design adjustments

 -- Johannes Keiser <keiser@univention.de>  Thu, 17 Jan 2019 16:20:35 +0100

univention-server-overview (2.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 12:05:15 +0100

univention-server-overview (2.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:40 +0100

univention-server-overview (1.0.0-3) unstable; urgency=medium

  * Bug #45423: Add CSP to server-overview site

 -- Johannes Keiser <keiser@univention.de>  Wed, 11 Apr 2018 18:30:08 +0200

univention-server-overview (1.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:26 +0100

univention-server-overview (1.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:24 +0100

univention-server-overview (0.0.3-9) unstable; urgency=medium

  * Bug #44059: Add login button

 -- Alexander Kläser <klaeser@univention.de>  Mon, 27 Mar 2017 18:46:01 +0200

univention-server-overview (0.0.3-8) unstable; urgency=medium

  * Bug #44048: Only create portal entry in a multi-sever domain

 -- Alexander Kläser <klaeser@univention.de>  Thu, 23 Mar 2017 23:12:01 +0100

univention-server-overview (0.0.3-7) unstable; urgency=medium

  * Bug #43985: automatic detection if login state

 -- Florian Best <best@univention.de>  Wed, 22 Mar 2017 14:53:10 +0100

univention-server-overview (0.0.3-6) unstable; urgency=medium

  * Bug #43595: Make while gallery tile clickable

 -- Alexander Kläser <klaeser@univention.de>  Wed, 15 Mar 2017 09:23:36 +0100

univention-server-overview (0.0.3-5) unstable; urgency=medium

  * Bug #43595: Make sure that the a-tag is not removed via _resizeItemNames()

 -- Alexander Kläser <klaeser@univention.de>  Mon, 13 Mar 2017 11:20:04 +0100

univention-server-overview (0.0.3-4) unstable; urgency=medium

  * Bug #42263: Filter out docker containers

 -- Alexander Kläser <klaeser@univention.de>  Mon, 13 Mar 2017 10:22:20 +0100

univention-server-overview (0.0.3-3) unstable; urgency=medium

  * Bug #43528: Move 'back to start site' menu entry into univention-web-js

 -- Alexander Kläser <klaeser@univention.de>  Fri, 10 Mar 2017 15:09:33 +0100

univention-server-overview (0.0.3-2) unstable; urgency=medium

  * Bug #42263: Fix entries in umc/de.po

 -- Alexander Kläser <klaeser@univention.de>  Thu, 09 Mar 2017 22:30:04 +0100

univention-server-overview (0.0.3-1) unstable; urgency=medium

  * Bug #43680: add portal entry for server overview

 -- Florian Best <best@univention.de>  Thu, 09 Mar 2017 13:38:31 +0100


