=== debian/changelog ===
univention-server-overview (3.0.2-1A~5.0.0.202206161113) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 16 Jun 2022 11:13:25 +0200

univention-server-overview (3.0.2-1) unstable; urgency=medium

  * Bug #54706: drop Python 3 package files

 -- Florian Best <best@univention.de>  Mon, 02 May 2022 12:34:56 +0200
