=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Rules file for the debian package univention-server-overview
 #
-# Copyright 2017-2021 Univention GmbH
+# Copyright 2017-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -29,4 +29,4 @@
 # /usr/share/common-licenses/AGPL-3; if not, see
 
 %:
-	dh $@ --with python2,python3,univention-l10n,univention-join,umc,ucr
+	dh $@ --with python3,univention-l10n,univention-join,umc,ucr
