=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  dh-python,
  node-stylus,
  python3-all,
+ univention-config-dev (>= 15.0.3),
  univention-join-dev,
- univention-config-dev (>= 15.0.3),
  univention-l10n-dev (>= 7.0.1),
  univention-management-console-dev (>= 12.0.2),
 Standards-Version: 3.9.5
