=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,10 @@
 #
 # Rules file for the debian package univention-server-overview
 #
-# Copyright 2017-2022 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2017-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
