## univention-server-overview 5.0.2-2

=== debian/changelog ===
univention-server-overview (5.0.2-2) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206:
    skip https:// prefix already part of ucs/server/sso/uri

 -- Arvid <requate@univention.de>  Wed, 08 Jan 2025 18:52:29 +0100

univention-server-overview (5.0.2-1) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206:
    Change settings from keycloak/server/sso/fqdn to ucs/server/sso/uri

 -- Felix Botner <botner@univention.de>  Wed, 08 Jan 2025 12:11:34 +0100

univention-server-overview (5.0.2) unstable; urgency=medium

  * Bug #56604: drop Python 2 compatibility

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 02:13:37 +0100

univention-server-overview (5.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:18 +0100

univention-server-overview (4.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:33 +0100

univention-server-overview (4.0.2) unstable; urgency=medium

  * Bug #56530: remove Python version specification in XML module
    definition

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:26 +0100

univention-server-overview (3.0.5-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:48 +0100
