## univention-server-overview 5.4.0

=== Makefile ===
#!/usr/bin/make -f
# SPDX-FileCopyrightText: 2017-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

build: www/style.css

%.css: %.styl
	stylus "$<"

clean:
	rm -f www/style.css
