=== debian/rules ===
#!/usr/bin/make -f
#
# Rules file for the debian package univention-server-overview
#
# SPDX-FileCopyrightText: 2017-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@ --with python3,univention-l10n,univention-join,umc,ucr
